img { border: 0 }

* { margin: 0; padding: 0 }

body {
  font: x-small "Segoe UI", Verdana, "Dejavu Sans", sans-serif;
  background: #aea url(canvas.gif) center repeat-y;
  color: #000;
}

#canvas {
  width: 751px;
  margin: 0 auto;
  font-size: 125%;
  line-height: 140%;
}

#content {
  text-align: center;
  width: 751px;
}

#welcome {
	font-size: 12px;
}


#ct {
  margin: 16px;
}

#login{
	width: 50%;
}

h3 {
  font: bold 120% Georgia, serif;
  color: #353;
  margin: 16px 0;
}

#invest {
  	font: x-small "Segoe UI", Verdana, "Dejavu Sans", sans-serif;
	border: solid red 2px;
	text-align: center;
}

.button {
  font: bold 95% Verdana;
  padding: 1px 8px;
  cursor: pointer;
}

#u, #p { width: 10em }

/* tables */

table  { border-collapse: collapse; margin-top: 1.5em; text-align: center; width: 750px;}
td, th { padding: 1px 4px; }

#inputTable, #inputTable td  { border: solid grey 1px;}

#header { font-weight: bold; }
table td #current { border-left: solid #000 2px; border-right: solid #000 2px;}

div #end_game
{
	font-size:12px;
}
div #end_game_big
{
	font-size:15px;
	font-weight:bold;
}